Permalink
Browse files

Use 0.0.1.alpha1 as version number, update activemerchant-payline dep…

…endency
  • Loading branch information...
samleb committed Feb 11, 2013
1 parent 3cda4f6 commit 8a9a109f9cb228909210cfc6c4daa78fff993c61
Showing with 2 additions and 2 deletions.
  1. +1 −1 lib/spree_payline/version.rb
  2. +1 −1 spree_payline.gemspec
@@ -1,3 +1,3 @@
module SpreePayline
- VERSION = "0.0.1"
+ VERSION = "0.0.1.alpha1"
end
View
@@ -17,5 +17,5 @@ Gem::Specification.new do |gem|
gem.require_paths = ["lib"]
gem.add_dependency 'spree_core', '~> 1.2.0'
- gem.add_dependency 'activemerchant-payline', '~> 0.0.1'
+ gem.add_dependency 'activemerchant-payline', '~> 0.0.1.alpha1'
end

0 comments on commit 8a9a109

Please sign in to comment.